QT.BluezQt.VERSION = 5.116.0
QT.BluezQt.MAJOR_VERSION = 5
QT.BluezQt.MINOR_VERSION = 116
QT.BluezQt.PATCH_VERSION = 0
QT.BluezQt.name = KF5BluezQt
QT.BluezQt.module = KF5BluezQt
QT.BluezQt.defines = 
QT.BluezQt.includes =  /usr/local/include/KF5/BluezQt
QT.BluezQt.private_includes =
QT.BluezQt.libs = /usr/local/lib
QT.BluezQt.depends = core
QT.BluezQt.module_config = 
